addrError = verification code error
profitNot = There is no income to be collected
opeaAgain = Request Submission in progress
success = ok
addrNowError = Address error
againBind = Invalid multiple bindings
idoError = Invalid address, no mint qualification
againNft = Multiple NFTs, unable to mint